[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Sylpheed 2.3.1 rpm and 2.4.4 self-compile



On 22/07/07, Frank Cox <theatre sasktel net> wrote:
As there is a fix for the gmail bug in the latest  version of Sylpheed that has
not yet made it into the F7 repository,

During F7 development, Sylpheed 2.3.x was the current stable series,
and Sylpheed 2.4.x was still under development. Hence Sylpheed 2.3.x
has seen the testing for F7. Given the history of regressions and new
bugs in Sylpheed, it would be wrong to jump from a stable branch to a
fresh new current release.

But you can install Sylpheed 2.4.4 from Fedora 8 development on F7
just fine. Fetch it from the repository or koji web.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]